img {
	max-width: 100%;
	height: auto;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
	height: auto;
	padding: 3px 3px 3px 3px;
}
img.left {
    display: inline;
	float: left;
    margin-right: 15px;
    margin-left: 0px;
	max-width: 100%;
	height: auto;
	padding: 3px 3px 3px 3px;
}
img.right {
    display: inline;
	float: right;
    margin-right: 15px;
    margin-left: 15px;
	max-width: 100%;
	height: auto;
	padding: 3px 3px 3px 3px;
}
body {
     margin: 1em auto;
     max-width: 40em;
     padding: 0 .62em;
     font: 1.2em/1.62 sans-serif;
     color: #fff;
     background: #191919;
}
#links {
	margin-top: 15px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #6699C2;
	letter-spacing: normal;
	text-align:center;
}

a:link {color:#6699C2;
text-decoration:none;}   
a:visited {color:#6699C2;
text-decoration:none;}
a:hover {color:#333;
text-decoration:none;}  
a:active {color:#FFF;
text-decoration:none;} 

#content {
	margin-top: 10px;
	margin-bottom: 10px;
}
#infoline {
	font-size: 14px;
	font-style: oblique;
	color: #707070;
	margin-top: 10px;
	margin-bottom: 20px;
}
p.center {
	text-align:center;
}
h2 { 
	font-size: 34px;
	font-style: normal;
	font-weight: bold;
}
h3 { 
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
}
h4 { 
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
i.fas,
i.fab {
   font-size: 2em;
   letter-spacing: 15px;
  }
#footer {
	position: relative;
	max-width: 100%;
	margin: 15px auto;
	border-top:solid 1px #000;
	text-align: center;
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    img#optional {display:none;}
}
@media (prefers-color-scheme: dark) {
    body {background-color: #181818;}
	#content {color: #E0E0E0;}
	#infoline {color: #707070;}
	h2, h3, h4 {color: #989898;}
}
